ESPHome:
  maintainer: ESPHome <esphome@nabucasa.com>
  slug: 5c53de3b
  source: https://github.com/esphome/home-assistant-addon
ESPresense Add-ons:
  maintainer: Darrell Turner <DT@Terastar.biz>
  slug: f32ea98b
  source: https://github.com/ESPresense/hassio-addons
Frigate hass.io addons:
  maintainer: blakeblackshear
  slug: ccab4aaf
  source: https://github.com/blakeblackshear/frigate-hass-addons
Gollum add-on repository form Home Assitant:
  maintainer: Damien Duboeuf <smeagolworms4@gmail.com>
  slug: 9cf1ea8f
  source: https://github.com/GollumDom/addon-repository
HA Add-ons by alexbelgium:
  maintainer: alexbelgium
  slug: db21ed7f
  source: https://github.com/alexbelgium/hassio-addons
'Home Assistant Add-on: Rxcom2MQTT':
  maintainer: sguernion
  slug: 3bff5a27
  source: https://github.com/rfxcom2mqtt/hassio-addons
Home Assistant Community Add-ons:
  maintainer: Franck Nijhof <frenck@addons.community>
  slug: a0d7b954
  source: https://github.com/hassio-addons/repository
Home Assistant add-on repository by TheSeal:
  maintainer: Johan Wassberg <johan@rymdvarel.se>
  slug: 0a2af3a0
  source: https://github.com/theseal/addons-homeassistant
JDeath Addons:
  maintainer: jdeath
  slug: 2effc9b9
  source: https://github.com/jdeath/homeassistant-addons
NSPanel Manager:
  maintainer: NSPanel Manager Team <info@nspanelmanager.com>
  slug: a5d2b728
  source: https://github.com/NSPManager/NSPanelManager
Poeschl Home Assistant Add-ons:
  maintainer: Poeschl <Poeschl@users.noreply.github.com>
  slug: 243ffc37
  source: https://github.com/Poeschl/Hassio-Addons
Rhasspy Hass.IO Add-Ons:
  maintainer: Michael Hansen <mike@rhasspy.org>
  slug: '47701997'
  source: https://github.com/rhasspy/hassio-addons
eWeLink add-ons:
  maintainer: CoolKit-Technologies
  slug: f4f71350
  source: https://github.com/CoolKit-Technologies/ha-addon
haco:
  maintainer: Frontmatter <null@frontmatter.ai>
  slug: 2724af4f
  source: https://github.com/fmtr/haco
